Subject: Shares within shares

From: "Bryn Hughes" <[email-masked]>
Date: Thu, 17 Jan 2002 09:12:28 -0800

Hi there,

I've got a system set up right now where all my users home directories are within a folder on one of my Netatalk shares.  They're set up as drop boxes so students can work together on projects but can't take work from eachother 'behind the scenes' so to speak.

I'd like to give them the ability to map directly to their home directories without moving their directories off of the share.  What sort of problems will this cause?  Since the .AppleDouble system appears to be dependent on the folder a level up I'd imagine there'd be problems with resource forks?  Or will netatalk just 'figure it out'?

Also what will happen with DIDs?

Thanks in advance,

Bryn

----------------------------------------------
Bryn Hughes
Macintosh/Linux Support
Information and Computing Services
Vancouver Community College

email:[email-masked]
ph: (604) 443-8702
Urgent: (604) 871-7007